MediaPortal Support

  • Wie illegal ist eigentlich MySpass.de.
    Hab Just 4 Fun mal Sendungen durchgeklickt und bei South Park Folge 1 war das Comedy Central Logo links oben zu sehen!

    Best Enigma2 Plugins:
    TV Charts Plugin, EPGRefresh, AutoTimer, VPS Plugin, SeriesPlugin

  • Quote

    Original von muelleimer321
    Wie illegal ist eigentlich MySpass.de.
    Hab Just 4 Fun mal Sendungen durchgeklickt und bei South Park Folge 1 war das Comedy Central Logo links oben zu sehen!


    Und? Ruf mal die Website auf, das ist eine offizielle Website von diversen Fernsehsendern / Brainpool. :P

    https://mediaportal.info/

    Ein kleines Dankeschön, durch eine Spende, nehme ich gerne an, PayPal oder Amazon-Gutschein an dhwz(at)gmx.net

    Edited 2 times, last by dhwz ().

  • nicht gleich angegriffen fühlen, war nur ne frage :D

    Best Enigma2 Plugins:
    TV Charts Plugin, EPGRefresh, AutoTimer, VPS Plugin, SeriesPlugin

  • Isch völlig normal überall mittlerweile einfach nicht persönlich nehmen oder ignore.

  • Ich habe das Plugin installiert und anschließend einen Neustart gemacht.


    Habe Gemini installiert.


    Nun kann ich das Plugin aber nirgens sehen bzw. aufrufen. Gleiches Problem hatte ich schon mit anderen Plugins.


    Leider bin ich kein Profi.


    Hat jemand eine Lösung für mich?


    Gruß

  • Hallo dhwz,


    super Plugin!!


    Leider läuft bei mir in der Grauzone kinox nicht mehr richtig.


    Ich kann zwar innerhalb von kinox z.B. Filme A-Z und dann den Buchstaben aufrufen.
    Nur wird dann leider keine Filmliste wie zuvor angezeigt.


    Hat Kinox evtl. was auf seiner Internetseite geändert?


    Grüße, Woddel

  • Komisch!!


    Gestern und kurz vor meinem Post gings nicht.
    Jetzt ist wieder alles da!
    Dann will ich mal wieder geniessen.


    Danke!!

  • Hallo alle miteinander


    bin auch ein ständiger Nutzer des MP
    aber ich habe bemerkt das ein angezeigter 3-D film keine Reaktion zeigt
    ist das bei euch auch so?


    mfg Rosalie911

  • hallo


    dann verschieb ihn doch bitte mal an die richtige Stelle
    hier ist doch der Disskuusions threet vom Media Portal oder nicht?


    mfg Rosalie911

  • @ Rosalie911,
    Würde inzwischen verschoben. Kein Grund aggressiv zur werden.


    E2 Box: TWO ~ ONE ~ DM8000 ~ DM7080 ~ DM7020HD~ DM9x0 ~ DM820 ~ DM800(SE(v2))~ DM52x ~ DM500HD(v2)~ DM7025(+)
    E1 Box: DM7020 ~ DM7000 ~ DM 5620 ~ DM600 ~ DM500+ ~ DM500 ~ TRIAX 272-S
    Image: OE2.5/OE2.6 Unst./GP4.1 ~ OE2.5 Unst./GP3.3 ~ OE2.2 Unst./GP3.3 ~ OE2.0 Exp./GP3.2 ~ iCVS/GP3 ~ Gemini 4.70
    Sonstiges: DM Tastatur ~ Box: DM100 ~ Router: Fritz!Box 7590 ~ Wlan Stick: Dream Multimedia ~ Server: ALIX.3D3 ~ BananaPI
    Satelliten: WaveFrontier T90
    23,5°E | 19,2°E | 16.0°E | 13,0°E | 10,0°E | 9,0°E | 7,0°E | 4,9°E | 3.0°E | 1.9°E | 0,8°W | 4,0°W | 5,0°W | 8,0°W | 12,5°W | 15,0°W | 22,0°W | 24,5°W | 30.0°W


    Hilfe gesucht ? schau mal ins Gemini Project WIKI, auch unsere Video Tutorial sind für den Einstieg sehr empfehlenswert

  • GERDA!
    Wenn Du alles richtig gemacht hast, siehst Du das MediaPortal (und auch andere plugins) im Menü unter "Erweiterungen". Allerdings sagt Dein Profil, dass Du noch ein Gemini-image verwendest. Wenn dem so ist, ist Deine Box noch mit einem Image auf Basis OE 1.6 versehen und damit sehr alt, aktuell ist 2.0! Ich hab' in einem anderen Board gelesen, dass für 1.6 das MediaPortal wohl einiges an Zusatzinstallationen benötigt um die dependencies aufzulösen. Da musst Du mal googeln.
    Das wird vermutlich auch der Grund für die anderen nicht funktionierenden Plugins sein, 1.6 wird einfach nicht mehr weiterentwickelt. Überleg' Dir mal auf 2.0 umzusteigen!
    Liebe Grüße!


    G

  • Kann einer sagen warum bei Filmon z.B. BBC One der Player immer von selber stoppt und was man machen kann das es durchläuft.
    Übers I-Net läuft es auch weiter ohne anzuhalten.

  • Hi Fories...
    Habe mal versucht das ganze auf meiner DM8000 mit 1.6er Image zu installieren...


    Dies ist die Ausgabe, könnte mir evtl. jemand bei den letzten Fehlern helfen bitte ?


    Liebe grüße
    Nierotter


    root@dm8000:~# opkg install --force-depends *.ipk
    opkg: *.ipk: No such file or directory
    Collected errors:
    * Failed to extract control file from *.ipk
    root@dm8000:~# cd /tmp/
    root@dm8000:/tmp# opkg install --force-depends *.ipk
    Installing enigma2-plugin-extensions-mediainfo (0.6) to root...
    Installing enigma2-plugin-extensions-mediaportal (4.7.0) to root...
    Installing python-json (2.6.7-ml8.3) to root...
    Installing python-html (2.6.7-ml8.3) to root...
    Checking for an older version of MediaPortal in the system...
    MediaPortal was not found in the system
    Proceeding to installation...
    Installing gst-plugin-flv (0.10.30-r0.1) to root...
    Installing gst-rtmp-support (2.4-r0) to root...
    Package python-html (2.6.7-ml8.3) installed in root is up to date.
    Package python-json (2.6.7-ml8.3) installed in root is up to date.
    Configuring python-json
    Configuring gst-plugin-flv
    Configuring enigma2-plugin-extensions-mediaportal
    ********************************************************
    * MediaPortal installed *
    * *
    * Restart the Engima2 GUI to activate the plugin *
    ********************************************************
    Configuring gst-rtmp-support
    Configuring enigma2-plugin-extensions-mediainfo
    Configuring python-html
    Collected errors:
    * Warning: Cannot satisfy the following dependencies for enigma2-plugin-extensi
    ons-mediaportal:
    * gst-plugins-good-flv * gst-plugins-bad-rtmp * librtmp0 *
    root@dm8000:/tmp#

  • hallo nierotter
    du hast die falsche version.. grins
    diese die du hast fordert andere abhängigkeiten

    2x Dm 8000, Ds409, Qnap TS-459 Pro II, SPF-107H,Onkyo TX NR-509,Teufel Consono 35,PS3,Fritzbox 7270,7390,Wii,XboX1,Down 50 Mbits, Up 10 Mbits

  • hallo Verschieber


    wenn du eventuell mal schreiben könntes wohin der Beitrag verschoben wurde währe ich schon mal sehr dankbar
    mfg Rosalie911

  • Quote

    Original von Rosalie911
    hallo Verschieber


    wenn du eventuell mal schreiben könntes wohin der Beitrag verschoben wurde währe ich schon mal sehr dankbar
    mfg Rosalie911


    Glückwunsch, du hast ihn gefunden ... :D

  • Wirklich super Plugin und sehr schnell ist es auch.

    Dreambox, 920UHD 2TB SSD
    Image: Unstable opendreambox 2.5 / GP4.1
    Skins: Zombi-Shadow-FHD

  • ....im aktuellen Oozoon läuft es nicht, bzw geht es aus aber beim Aufruf eines Streams, kommt nur Pinguin der vor sich hin watschelt und weder Ton noch Bild.
    Das gleiche Problem hatte ich auch beim Chartsplayer Plugin.
    Es sieht so aus, als ob die Abhängigkeiten zwar vorhanden sind, allerdings benötigt das Plugin wohl eine "ältere" Version der Abhängigkeiten??


    Wenn ich die angeführten zusätzlichen Dinge installieren will, sagt er, dass alles up to date ist (....good, ...bad, ,,,lib - so wie am Anfang angeführt)


    Wie krieg ich das hin?


    Image aktuelle experimental von Oozoon (oe2) und Dreambox 8000


    dank euch....